<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GNOME Panel Reference Manual: GNOME Panel Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="GNOME Panel Reference Manual">
<link rel="next" href="ch01.html" title="API Reference">
<meta name="generator" content="GTK-Doc V1.33.2 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">GNOME Panel Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      This document is for the GNOME Panel library, version 3.42.0.
      The latest version of this documentation can be found on-line at
      <a class="ulink" href="https://developer.gnome.org/libgnome-panel/unstable/" target="_top">https://developer.gnome.org/libgnome-panel/unstable/</a>.
    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="chapter"><a href="ch01.html">API Reference</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="GpApplet.html">GpApplet</a></span><span class="refpurpose"> — a widget embedded in a panel</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgnome-panel-GpAppletInfo.html">GpAppletInfo</a></span><span class="refpurpose"> — the applet info</span>
</dt>
<dt>
<span class="refentrytitle"><a href="GpImageMenuItem.html">GpImageMenuItem</a></span><span class="refpurpose"> — a widget for a menu item with an icon</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgnome-panel-GpLockdown.html">GpLockdown</a></span><span class="refpurpose"> — lockdown enum</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgnome-panel-Module.html">Module</a></span><span class="refpurpose"> — a module with one or more applets</span>
</dt>
</dl></dd>
<dt><span class="chapter"><a href="object-tree.html">Object Hierarchy</a></span></dt>
<dt><span class="index"><a href="api-index-full.html">API Index</a></span></dt>
<dt><span class="glossary"><a href="annotation-glossary.html">Annotation Glossary</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.33.2</div>
</body>
</html>